@import '~@angular/material/theming';

/**
$mat-red
$mat-pink
$mat-purple
$mat-deep-purple
$mat-indigo
$mat-blue
$mat-light-blue
$mat-cyan
$mat-teal
$mat-green
$mat-light-green
$mat-lime
$mat-yellow
$mat-amber
$mat-orange
$mat-deep-orange
$mat-brown
$mat-grey
$mat-gray
$mat-blue-grey
*/

$primary: $mat-blue-grey;
$accent: $mat-orange;

$primary-color: map-get($primary, 500);
$accent-color: map-get($accent, 500);
$normal-color: rgb(41, 115, 162);
$warning-color: rgb(228, 6, 19);
$grey-color: rgb(102, 102, 102);

$xs: "screen and (max-width : 300px)";
$s: "screen and (max-width : 600px)";
$m: "screen and (max-width : 992px)";
$l: "screen and (max-width : 1200px)";
